<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>

  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div class="page">
    <h1>Key: <span id="key"></span></h1>
    <h1>Username: <span id="username"></span></h1>
    <h1>root: <span id="root"></span></h1>
    <div class="forms">
      <div class="register">
        <h2>Register</h2>
        <input type="text" placeholder="username" id="register-username">
        <textarea id="register-phrase" cols="30" rows="10"></textarea>
        <input type="password" placeholder="password" id="register-password">
        <input type="button" value="register" id="register-btn">
      </div>
      <div class="login">
        <h2>Login</h2>
        <input type="text" placeholder="username" id="login-username">
        <textarea id="login-phrase" cols="30" rows="10"></textarea>
        <input type="password" placeholder="password" id="login-password">
        <input type="button" value="login" id="login-btn">
      </div>
      <div class="upload">
        <h2>Upload</h2>
        <input type="file" id="upload-file">
        <input type="button" value="upload" id="upload-btn">
        <p>uid: <span id="fileid"></span></p>
      </div>
      <div class="download">
        <h2>Download</h2>
        <input type="text" placeholder="uid" id="download-file">
        <input type="button" value="download" id="download-btn">
      </div>
    </div>
  </div>
</body>
<script src="index.js"></script>

</html>